Incus - Command line client(1)

NAME

incus-cluster-group-assign - Assign sets of groups to cluster members

SYNOPSIS

incus cluster group assign [:] [flags]

DESCRIPTION

Description:
  Assign sets of groups to cluster members

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus cluster group assign foo default,bar
          Set the groups for "foo" to "default" and "bar".

      incus cluster group assign foo default
          Reset "foo" to only using the "default" cluster group.

SEE ALSO

incus-cluster-group(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra